/***********************************************************************
*Copyright (c)2012 , 天际边工作室
*All rights reserved.
**
文件名称：	Date.h
*摘要：		年月时间类头文件
**
*修改历史：
*	版本    日期     作者     改动内容和原因
*   ----------------------------------------------------
*	1.0    2012-10-5  wstjb     基本的功能完成
***********************************************************************/

#pragma once

#include <iostream>
#include <cstring>
#include <windows.h>
#include <stdio.h>
#include <stdlib.h>
#include "PublicFun.h"

class Date
{

public:
	void Init(int choice);
	void ShowYear(int x,int y);
	void ShowMonth(int x,int y);
	void ShowWarDate(int x,int y);
	void Caculate();

//private:
	int year;
	int month;
};
